GRUPO 12 - Feature #5783

Buscar informacién sobre plataformas para implementar una interfaz y terminar la codificacion.

11/14/2025 11:09 AM - Jerry Quiroga

Status: Closed Start date: 10/30/2025
Priority: Normal Due date: 10/31/2025
Assignee: Ariel Ortega % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/14/2025 11:11 AM - Jerry Quiroga

- Due date changed from 11/06/2025 to 11/07/2025
- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time changed from 2.00 to 6.00

#2 - 11/14/2025 11:30 AM - Jerry Quiroga

- Due date changed from 11/07/2025 to 10/31/2025
- Start date changed from 11/06/2025 to 10/30/2025

12/06/2025
